查询素材组
curl --request POST \
--url https://ai.alad.com/volc/asset/ListAssetGroups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "volc-asset",
"Filter": {
"Name": "my-project",
"GroupIds": [
"group-20260320141746-zsf6b"
]
},
"PageNumber": 1,
"PageSize": 10
}
'import requests
url = "https://ai.alad.com/volc/asset/ListAssetGroups"
payload = {
"model": "volc-asset",
"Filter": {
"Name": "my-project",
"GroupIds": ["group-20260320141746-zsf6b"]
},
"PageNumber": 1,
"PageSize": 10
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: 'volc-asset',
Filter: {Name: 'my-project', GroupIds: ['group-20260320141746-zsf6b']},
PageNumber: 1,
PageSize: 10
})
};
fetch('https://ai.alad.com/volc/asset/ListAssetGroups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Items": [
{
"Id": "group-20260320141746-zsf6b",
"Name": "test-token",
"Title": "[u-1]-[t-88] test-token",
"GroupType": "AIGC",
"ProjectName": "default",
"CreateTime": "2026-03-20T14:17:46Z",
"UpdateTime": "2026-03-20T14:17:46Z"
}
],
"PageNumber": 1,
"PageSize": 10,
"TotalCount": 2
}Seedance 2.0 素材管理
Seedance 素材 — 查询素材组
查询素材组列表,支持按名称模糊匹配和按 ID 精确匹配。查询操作不计费。
POST
/
volc
/
asset
/
ListAssetGroups
查询素材组
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
⌘I

